<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <group android:checkableBehavior="single">
        <item
            android:id="@+id/wenxue"
            android:icon="@drawable/wenxue"
            android:title="文学" />
        <item
            android:id="@+id/guanli"
            android:icon="@android:drawable/ic_input_get"
            android:title="管理学" />
        <item
            android:id="@+id/xinli"
            android:icon="@drawable/xinli"
            android:title="心理学" />
        <item
            android:id="@+id/kexue"
            android:icon="@drawable/kexue"
            android:title="科学" />
        <item
            android:id="@+id/zhexue"
            android:icon="@drawable/zhexue"
            android:title="哲学" />
        <item
            android:id="@+id/goodbook"
            android:icon="@drawable/good"
            android:title="推荐" />
    </group>
</menu>